gui-ufw 16.04.1-0ubuntu1 source package in Ubuntu

Changelog

gui-ufw (16.04.1-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - fix warnings on libs import without require_version()

 -- Devid Antonio Filoni <email address hidden>  Sun, 14 Feb 2016 20:51:55 +0100

Upload details

Uploaded by:
Devid Antonio Filoni on 2016-02-14
Uploaded to:
Xenial
Original maintainer:
Devid Antonio Filoni
Architectures:
all
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-14 universe admin

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
gui-ufw_16.04.1.orig.tar.gz 2.1 MiB 5ed49ada1a4c5b92ff6da861b9695eed48b3aaf8450e7138189bd418713e3959
gui-ufw_16.04.1-0ubuntu1.debian.tar.xz 4.2 KiB 233ee389f9036f62df0a911653df6e2cb7669e42e4a4bb9989379f849f77d733
gui-ufw_16.04.1-0ubuntu1.dsc 2.0 KiB 50424dfb5def3749908937f88b180e3166e597741e558946534e88fdd40e22e6

View changes file

Binary packages built by this source

gufw: graphical user interface for ufw

 gufw is an easy and intuitive way to manage your Linux firewall. It supports
 common tasks such as allowing or blocking pre-configured, common p2p, or
 individual port(s), and many others!